*{
    box-sizing: border-box;
}

body{
    padding: 0;
    margin: 0;
}
.body{
    overflow: hidden;
}
.heading{
    text-align: center;
    margin-bottom: 50px;
}
.heading h2{
    font-weight: bold;
    margin-bottom: 20px;
}
.heading span{
    background-color: #0078FE;
    height: 5px;
    width: 80px;
    display: block;
    margin: 0 auto;
}
.heading p{
    margin-top: 25px;
    line-height: 2;
}

.container{
    max-width: 1200px;
}







.navbar-default{
    background:transparent;
    border-bottom:transparent;
}












/* start navbar */

.navbar-color{
    background-color: rgba(15,15,73,255);
}
.navbar-fixed-top.scrolled {
    background-color: rgba(15,15,73,255) !important;
    transition: background-color 200ms linear;
    border-bottom: 2px solid #0078FE;
} 
/* .navbar-fixed-top.scrolled .bottom {
    border-bottom: 2px solid #0078FE;
}
*/
.navbar{
    /* background-color:#5956ff; */
    position: fixed;
    right: 0;
    left: 0;
    top: 0; 
    z-index: 9999;
    transition: .5s;
    color: white;
    padding:  0;
}
.navbar .nav-link{
    color: white;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    transition: .5s;
}

.navbar .nav-link:hover,
.navbar .active
{
    color:#0078FE;
}




.navbar .nav-item{
    padding-left: 40px;
}
/* .navbar-brand{
    z-index: 99999999999999;
} */

.navbar-brand img{
    width: 110px;
}


.navbar .navbar-toggler{
    border: 2px solid white;
    outline: none;
    /* z-index: 999999999; */
}
.navbar .navbar-toggler-icon{
    color: white;
    line-height: 30px;
}
/* End navbar */



                                    /* START PAGE HOME */


                                    
/* Start Header */


.header{
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: white;
}
.header #myVideo {
    position: absolute;
     right: 0;
     bottom: 0;
     min-width: 100%;
     min-height: 100%;
     overflow: hidden;
     width: auto;
     height: auto;
     z-index: 0;
     object-fit: cover;
}
.header::after {
    content: '';
    position: absolute;
    -webkit-clip-path: polygon(100% 100%,0 0,0 100%);
    clip-path: polygon(100% 100%,0 0,0 100%);
    height: 25%;
    width: 51%;
    background-color: white;
    left: 0;
    bottom: -2px;
    z-index: 2;
}
.header::before {
    content: '';
    position: absolute;
    -webkit-clip-path: polygon(100% 100%,100% 0,0 100%);
    clip-path: polygon(100% 100%,100% 0,0 100%);
    height: 25%;
    width: 51%;
    background-color: white;
    right: 0;
    bottom: -2px;
    z-index: 2;
}
.header .box {
    position: absolute;
    z-index: 3;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation: rotateCube 5s linear infinite;
    animation: rotateCube 5s linear infinite;
}
@keyframes rotateCube {
    from {
        transform: rotate(0deg);
   }
    to {
    transform: rotate(360deg);
   }
}
.header .box-blue {
    width: 14vw;
    left: 6%;
    bottom: 7%;
    transform: rotate(360deg);
}
.header .box-yellow {
    width: 9vw;
    right: 21%;
    bottom: 4%;
}
.header .box-red {
    width: 5vw;
    right: 8%;
    bottom: 50%;
}
.overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color:rgba(19, 17, 40,.9);
}
.header .info{
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
    text-align: center;
}
/* .header .info .box .text{
    width: 600px;
    height: 150px;
} */
.header .info .btn{
    color: white;
    text-decoration: none;
    border: 2px solid #0078FE;
    padding: 10px 30px;
    border-radius: 50px;
    transition: .5s;
    background-color: #031431;
    font-weight: bold;
}
.header .info .btn:hover{
    background-color: #0078FE;
}

.header .down{
    position: absolute;
    bottom: 0%;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    cursor: pointer;
}
.header .down i{
    font-size: 30px;
    margin-top: 8px;
    color: white;
    animation-name: scale;
    animation-iteration-count: infinite;
    animation-duration: 0.8s;
}
@keyframes scale{
    from{
      transform: TranslateY(5px);
    }
    12.5%{
      transform: TranslateY(-5px);
    }
    25%{
      transform: TranslateY(5px);
    }
    37.5%{
    transform: TranslateY(-5px);
    }
    50%{
      transform: TranslateY(5px);
    }
    100%{
      transform: TranslateY(-5px);
    }
  }
/* End header */











/* Start counter */
.counter{
    position: relative;
    background: url('../images/bg-counter.svg') no-repeat center center/cover;
}
.counter .box{
    margin-top: -70px;
}
.counter h2{
    font-weight: bold;
    color: black;
}
.counter .box .num{
  display: block;
  font-size: 120px;
  font-weight: bold;
  color: red;
  font-family: 'IBM Plex Sans', sans-serif;
}
.counter .box .name{
    font-size: 30px;
    font-weight: 900;
    color:red;

}

/* End counter */


/* Start prosess */
.prosess{
    background: url('../images/kimo\ 2.svg') no-repeat center center/cover;
}
.prosess h5{
    font-size: 15px;
    font-weight: bold;
}
.prosess h2{
    font-weight: bold;
}
/* End prosess */





/* Start Test */
.test h2{
    font-weight: bold;
}
/* End Test */

/* Start images */
.images{
     background: url('../images/back\ ground.jpg') no-repeat center center/cover;
     height: 250px;
}
.images .slide-option{
   padding: 25px 0;
}
/* End images */



/* start offer */

.offer .info{
    padding: 60px 0;
}
.offer .info li{
    font-weight: bold;
    margin-top: 20px;
}
/* End offer */






/* Start footer */
.footer{
    padding-top: 150px;
    /* background-color: #131128; */
    background: url('../images/footer.png') no-repeat center center/cover;
    height: 700px;
    color: white;
}
.footer img{
    width: 200px;
}
.footer p{
    color: white;
    margin: 40px 0;
}
.footer .btn{
    color: white;
    text-decoration: none;
    border: 2px solid #0078FE;
    padding: 10px 30px;
    border-radius: 50px;
    transition: .5s;
    background-color: #031431;
    font-weight: bold;
}
.footer .btn:hover{
    background-color: #0078FE;
}
.footer h2{
    color: white;
    font-size: 25px;
    margin-top: 50px;
}
.footer h3{
    text-align: left;
    margin-top: 25px;
}

.footer ul{
    list-style: none;
    text-align: left;
}
.footer ul li{
    padding: 10px 0;
}
.footer ul li .i{
    padding-right: 15px;
}

.wrapper {
    margin-top: 50px;
    display: inline-flex;
    height: 40px;
  }
  
  .wrapper .icon {
    position: relative;
    background-color: #FFF;
    border-radius: 50%;
    padding: 15px;
    margin: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    color: #000;
  }
  
  .wrapper .tooltip {
    position: absolute;
    top: 0;
    font-size: 14px;
    background-color: #ffffff;
    color: #ffffff;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  
  .wrapper .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background-color: #ffffff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
   }
  
  .wrapper .icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
  
  .wrapper .icon:hover span,
  .wrapper .icon:hover .tooltip {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
  }
  
  .wrapper .facebook:hover,
  .wrapper .facebook:hover .tooltip,
  .wrapper .facebook:hover .tooltip::before {
    background-color: #3b5999;
    color: #ffffff;
  }
  
  .wrapper .twitter:hover,
  .wrapper .twitter:hover .tooltip,
  .wrapper .twitter:hover .tooltip::before {
    background-color: #46c1f6;
    color: #ffffff;
  }
  
  .wrapper .instagram:hover,
  .wrapper .instagram:hover .tooltip,
  .wrapper .instagram:hover .tooltip::before {
    background-color: #e1306c;
    color: #ffffff;
  }
  
  .wrapper .github:hover,
  .wrapper .github:hover .tooltip,
  .wrapper .github:hover .tooltip::before {
    background-color: #333333;
    color: #ffffff;
  }
  
  .wrapper .youtube:hover,
  .wrapper .youtube:hover .tooltip,
  .wrapper .youtube:hover .tooltip::before {
    background-color: #de463b;
    color: #ffffff;
}
.footer .midt{
    display: none;
}
/* End footer */

@media (max-width: 768px){
    .header .box-blue {
        width: 20vw;
    }
    .header .box-yellow {
        width: 14vw;
    }
    .header .box-red {
        width: 9vw;
    }
    .max .box{
        margin-bottom: 40px;
    }
    .navbar{
        background-color: rgba(15,15,73,255) !important;
    }
    .navbar .navbar-toggler
    {
        margin-right: 10px;
    }
    .navbar .navbar-brand{
        margin-left: 10px;
    }
    .navbar .nav-item{
        margin: 0 40px;
        margin-top: 40px;
        text-align: center;
    }
    .navbar .nav-link{
        width: 70%;
        margin: 0 auto;
    }
    .navbar .nav-item{
        padding-left: 0;
    }
    .header .down{
        width: 50px;
        height: 50px;
        bottom: 30px;
    }   
    .header .down i{
        font-size: 30px;
    } 
    /* .header .info .box .text{
        width: 300px;
        height: 150px;
    }
    .header .info .box .text h1{
       font-size: 35px;
       font-weight: bold;
    } */
    .counter,
    .prosess
    {
        background: unset;
    }
    .counter .box {
        margin-bottom: 100px;
    }
    .counter .box .num{
        font-size: 80px;
    }
    .counter .box .name{
        font-size:30px;
        margin-bottom: 50px !important;
    }

    .partners img{
        width: 300px;
        margin-top: 20px;
    }
    
    .heading h2{
        font-size: 20px;
        font-weight: 900;
        margin-bottom: 20px;
    }
    .heading p{
        font-size:12px ;
    }

    .footer{
        height: 1300px;
        padding-top: 250px;
        /* text-align: center; */
    }
    .footer h2{
        font-size: 20px;
        margin-top: 50px;
    }
    .footer h3{
        margin-top: 50px;
    }
    .footer .midt{
        display: block;
    }
    .footer .small{
        display: none;
    }
}
@media (max-width: 991px){
    .navbar .navbar-toggler
    {
        margin-left: 10px;
    }
    .navbar .navbar-brand{
        margin-right: 10px;
    }
    .navbar .nav-item{
        margin: 0 40px;
        margin-top: 40px;
        text-align: center;
    }
    .navbar .nav-link{
        width: 70%;
        margin: 0 auto;
    }
    .navbar .nav-item{
        padding-left: 0;
    }
    /* .header .info{
        top: 25%;
        right: 10%;
        max-width: 50%;
    } */
    /* .counter .box .num{
        font-size: 80px;
    }
    .counter .box .name{
        font-size:30px;
        margin-bottom: 50px !important;
    } */
    .footer{
        height: 1300px;
        padding-top: 250px;
        /* text-align: center; */
    }
    .footer h2{
        font-size: 20px;
        margin-top: 50px;
    }
    .footer h3{
        margin-top: 50px;
    }
    .footer .midt{
        display: block;
    }
    .footer .small{
        display: none;
    }
}




/* button up */

.up{
    position: fixed;
    left: 15px;
    bottom: 15px;
    background-color:#0078FE;
    color: white;
    cursor: pointer;
    border: none;
    width: 35px;
    height: 35px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: none;
    outline: none;
}




.edit{
   max-width: 900px;
}








/* Start About Page */
.header-2{
    padding: 50px 0;
    margin-top: 65px !important;
    background-color: #0F0F49;
}
.header-2 .image{
    height:500px;
    padding: 50px 0;
}
.header-2 .image img{
    width:100%;
    height: 100%;
}
.header-2 .info{
    color: white;
    text-align: center;
    padding-left: 60px;
}

.header-2 .info h2{
    font-size: 50px;
    margin: 50px 0;
    letter-spacing: 15px;
    font-weight:600;
    text-align: left;
}
.header-2 .info p{
    text-align: left;
}
.header-2 .scroll{
    margin-top: 100px;
    width: 25px;
    height: 50px;
    border: 2px solid white;
    border-radius: 10px;
    line-height: 70px;
    cursor: pointer;
    transition: .5s;
}

.header-2 .scroll i{
    color: white;
    text-align: center;
    /* font-size: 20px; */
}
.header-2 .scroll:hover{
    background-color: #0078FE;
    border: 2px solid #0078FE;
}
.header-2 .ima img{
    margin-top: 60px;
    margin-left: 60px;
    width: 500px;
}


.carousel-control-prev {
    left: 80% !important;
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: -70%;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 12%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    width: 50px;
}

.FOO .icon{
    text-align: center;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 16%;
    right: 20%;
    display: block;
    font-size: 50px;
}
.FOO .icon .span{
    width: 20px;
    height: 2px;
    display: block;
    background-color: #bbb;
    transform: rotate(-66deg);
    margin-left: 35px;
    margin-top: 7px;
}

.carousel-control-next-icon {
    background-image: url('../images/one\ logo.svg');
}
.carousel-control-prev-icon {
    background-image: url('../images/tow\ logo.svg');
}


/* Start our-highlights */
.our-highlights{
    padding: 50px 0 !important;
    color: white;
    background-color:rgba(15,15,73,255) ;
}

.our-highlights h2{
    margin-bottom: 80px;
    text-align: center;
    letter-spacing: 10px;
    font-weight: bold;
}
.our-highlights .line{
    background-color: rgb(204, 204, 204);
    width: 30px;
    height: 2px;
    display: block;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 100px;
}
.our-highlights .box-1{
    text-align: center;
}
.our-highlights .image{
    margin: 0 auto;
    max-width: 350px;
}
.our-highlights h3{
    color: #4AC68A;
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 15px;
}
.our-highlights span{
    color: #bbb;
}
.our-highlights .box-2{
    text-align: center;
}
.booh{padding-top: 80px !important;}
.booh #image-1{
    padding-left: unset;
    /* padding-right: unset ; */
}
.booh #image-1 img{
    border-radius: 0 20px 20px 0;
    padding-left: 0;
    width: 100%;
}
.booh #image-2{
    background:#F2B7BA;
    height: 500px;
    border-radius: 20px 0 0 20px;
}
.booh img{
    height: 500px;
    width: 100%;
}
/* End our-highlights */






/* Start HR Page */


.gallary .image{
    position: relative;
    height: 200px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    transition: .2s;
}
.gallary .image img{
    width: 100%;
    height: 100%;
    transition: .5s;
    filter: brightness(.4);
}
/* .gallary .image:hover img{
    filter: brightness(.4);
} */
.gallary .image .info{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: rgb(255, 196, 0);
    text-align: center;
    border: 2px solid rgb(255, 196, 0);
    display: none;
    padding: 25px;

   
}
.gallary .image .info-2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
    text-align: center;
    padding: 25px;

    /* transition: .1s; */
}
.gallary .image:hover .info-2{
    display: none;
}
.gallary .image .info a{
    color: rgb(255, 196, 0);
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    text-decoration: none;
}

.gallary .image:hover .info{
    display: block;
}    

.gallary .image .info-2 h1 img{
    color:white;
    opacity: .5;
    width: 60px;
    z-index: 9999;
  }
  .ripple,.ripple:before,.ripple:after {
    display:block;
    border-radius:2px;
    width:2px;
    height:2px;
    animation:rip 6s infinite ease-out;
  }
  .ripple {
    position:absolute;
    z-index:-1;
    top:40px;
    left:15px;
  }
  .ripple:before,.ripple:after {
    content:'';
    position:absolute;
  }
  .ripple:before {animation-delay:.2s;-moz-animation-delay:.2s;top:5px;left:25px;}
  .ripple:after {animation-delay:.8s;-moz-animation-delay:.8s;top:25px;left:0;}
  @keyframes rip 
  {
    0%  {
      box-shadow:0 0 0 0 transparent,
                 0 0 0 0 transparent,
                 0 0 0 0 transparent,
                 0 0 0 0 transparent;
    }
    15%  {
      box-shadow:0 0 0 0 #f0f0f0,
                 0 0 0 0 rgba(255,255,255,0.4),
                 0 0 0 0 #f0f0f0,
                 0 0 0 0 rgba(0,0,0,0.08);
        opacity: .4;
    }
    100% {
      box-shadow:0 0 40px 200px #f0f0f0,
                 0 0 10px 210px transparent,
                 0 0 30px 220px #f0f0f0,
                 0 0 5px 230px transparent;
                 opacity: .4;          
    }
  }
@-moz-keyframes rip 
  {
    0%  {
      box-shadow:0 0 0 0 transparent,
                 0 0 0 0 transparent,
                 0 0 0 0 transparent,
                 0 0 0 0 transparent;
    }
    15%  {
      box-shadow:0 0 0 0 #45c2c5,
                 0 0 0 0 rgba(255,255,255,0.4),
                 0 0 0 0 #45c2c5,
                 0 0 0 0 rgba(0,0,0,0.08);
    }
    100% {
      box-shadow:0 0 40px 200px #45c2c5,
                 0 0 10px 210px transparent,
                 0 0 30px 220px #45c2c5,
                 0 0 5px 230px transparent;
    }
  }


@media (max-width: 768px){
    .hidden{
        display: none;
    }
    .header-2 .info{
        margin-bottom: 50px;
        padding-left: unset;
    }
    .header-2 .ima img{
        margin-left: unset;
    }
    .FOO .icon{
        right: 25%;
        top: 15%;
    }

    .gallary .image{
        margin-bottom: 30px;
    }
    .left-content{
        margin-bottom: 80px;
    }
    .booh #image-1{
        padding-right: unset ;
    }
    .booh #image-1 img{
        border-radius: unset;
    }
    .booh #image-2{
        border-radius: unset;
    }

}

@media (max-width: 991px){
    .hidden{
        display: none;
    }
    .header-2 .info{
        margin-bottom: 50px;
        padding-left: unset;
    }
    .header-2 .ima img{
        margin-left: unset;
    }
    .FOO .icon{
        right: 22%;
    }
    .gallary .image{
        margin-bottom: 30px;
    }

}

.mt-8{
    margin-top: 100px !important;
}


section.slide-option {
    margin: 0 0 50px 0;
    /* margin-top: 100px !important;
    margin-bottom: 100px; */
}
section.slide-option .no-marg {
    margin: 0 0 0 0;
}
div.highway-slider {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 150px;
}
div.highway-slider div.highway-barrier {
    overflow: hidden;
    position: relative;
}
div.highway-slider ul.highway-lane {
    display: flex;
    height: 100%;
}
div.highway-slider ul.highway-lane li.highway-car {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #343434;
    cursor: pointer;
}
div.highway-slider ul.highway-lane li.none {
    background: none;
}

#infinite div.highway-barrier {
    height: 200px;
    background: #fff;
    /* box-shadow: 0 3px 10px -3px rgba(0,0,0,0.3); */
}
#infinite div.none {
    background: none;
}


/* #infinite div.highway-barrier::before, #infinite div.highway-barrier::after {
    content: " ";
    position: absolute;
    z-index: 9;
    width: 180px;
    height: 100%;
}
#infinite div.highway-barrier::before {
    top: 0;
    left: 0;
    background: linear-gradient(to right,#ffffff 0%,rgba(255,255,255,0) 100%);
}
#infinite div.highway-barrier::after {
    top: 0;
    right: 0;
    background: linear-gradient(to left,#ffffff 0%,rgba(255,255,255,0) 100%);
} */



#infinite div.highway-barrier ul.highway-lane {
    width: calc(4380px);
}
#infinite div.highway-barrier ul.highway-lane li.highway-car {
    width: 180px;
    animation: translateinfinite 15s linear infinite;
}

@keyframes translateinfinite {
    100% {
        transform: translateX(calc(-2160px));
   }
}
/* Start Countact Page */
hr{
    border: 0;
    height: 2px;/* Gradient transparent - color - transparent */
    background-image: linear-gradient(to right, rgba(133, 133, 133, 0), rgba(133, 133, 133, 133.75), rgba(0, 0, 0, 0));
}

#map {
		margin-top: 35px;
        height: 420px;
        width: 100%;
        padding:0;
 }
#map #gmap_canvas{
    width: 100%;
    height: 100%;
}
.contact {
	padding-top:100px;
	padding-bottom:50px;

}

	/***Left Content ****/
.left-content h3 {
	color:#606060;
	margin-left:10px;
}
.left-content div {
	position:relative;
	padding-left:20px;
}
.left-content div .fa-user{
	position:absolute;
	left:23px;
	bottom:5px;
	font-size:22px;
	color:#5aa8f1;
	opacity:.8;
}
.left-content div .fa-at{
	position:absolute;
	left:23px;
	bottom:5px;
	font-size:22px;
	color:#5aa8f1;
	opacity:.8;
}
.left-content div .fa-edit{
	position:absolute;
	left:23px;
	bottom:5px;
	font-size:22px;
	color:#5aa8f1;
	opacity:.8;
}
.left-content .text{
	margin-top:25px;
	background:transparent;
	border:none;
	border-bottom:2px solid #5aa8f1;
	width:85%;
	padding-left:40px;
	padding-top:12px;
	color:black;
	font-size:16px;
	transition:all .3s ease;
	border-radius:5px;
    outline: none;
}
.left-content .text:hover{
	width:93%;
	border-bottom:2px solid #2f6ea8;
}
.left-content .text:focus{
	width:93%;
	border-bottom:2px solid #2f6ea8;
}
.left-content textarea{
	margin-left:17px;
	margin-top: 25px;
    border: none;
    background:transparent;
    border: 1px solid #5aa8f1;
    width: 83%;
    color: #87b8d0;
    padding-left: 40px;
    color: #424141;
    height: 160px;
    border-radius:5px;
    outline: none;
}
.left-content button{
	padding:10px 25px ;
	background:transparent;
	border:none;
	margin-left:17px;
	border-radius:5px;
	box-shadow: 1px 2px 9px 0px;
	margin-top:10px;
    transition: .5s;
    cursor: pointer;
    outline: none;
}
.left-content button:hover {
	background-color:#5aa8f1;
}
	/***Left Content ****/


/*********Right content ******************/

.right-content h3{
	color:#606060;
	margin-left:10px;
	border-left: 1px 
}

.right-content i{
	margin-right:10px;
	color:#5aa8f1;
}
.right-content span{
	font-family:arial;
	font-weight:bold;
}
.right-content ul {
	margin-left:45px;
	margin-top:10px;
}

/*********Right content ******************/

/* End Countact Page */
/* loading */

.loading{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0E1B4D;
    z-index: 999999999999999;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sk-circle {
    width: 60px;
    height: 60px;
    position: relative;
  }
  .sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  .sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #0078FE;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
            animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  }
  .sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }
  .sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
            transform: rotate(60deg); }
  .sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
            transform: rotate(120deg); }
  .sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }
  .sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
            transform: rotate(210deg); }
  .sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
        -ms-transform: rotate(240deg);
            transform: rotate(240deg); }
  .sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg); }
  .sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
            transform: rotate(300deg); }
  .sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
        -ms-transform: rotate(330deg);
            transform: rotate(330deg); }
  .sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s; }
  .sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
            animation-delay: -1s; }
  .sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s; }
  .sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
            animation-delay: -0.8s; }
  .sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
            animation-delay: -0.7s; }
  .sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
            animation-delay: -0.6s; }
  .sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
            animation-delay: -0.5s; }
  .sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
            animation-delay: -0.4s; }
  .sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
            animation-delay: -0.3s; }
  .sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
            animation-delay: -0.2s; }
  .sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
            animation-delay: -0.1s; }
  
  @-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    } 40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  
  @keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0);
              transform: scale(0);
    } 40% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }



.fab-container {
    display: flex;
    align-items: center;
    user-select: none;
    position: fixed;
    bottom: 30px;
    right: 10px;
    z-index: 999999999;
}

.fab-container #fab {
    position: relative;
    height: 70px;
    width: 70px;
    background-color: #00CBA1;
    border-radius: 35%;
}
.fab-container #fab .icon {
    content: " ";
    position: absolute;
    display: block;
    top: -1px;
    right: -1px;
    height: 24px;
    width: 24px;
    background-color: red;
    border-radius: 50%;
    text-align: center;
    color: white;
    font-weight: 700;
}

.fab-container a i{
    color: white;
    text-align: center;
    padding-left: 22px;
    padding-top: 22px;
    font-size: 30px;
}

.fab-container .info{
    position: relative;
    width: 200px;
    height: 50px;
    background-color:#00CBA1;
    margin-right: 15px;
    padding: 5px 15px;
    border-radius: 50px;
    line-height: 40px;
    font-weight: 500;
}
.fab-container .info::before{
    position: absolute;
    content: " ";
    bottom: 3px;
    right: 1px;
    left: 170px;
    height: 30px;
    width: 30px;
    background-color: inherit;
    
    border-radius: 0 0 0 10px;
    transform: rotate(-10deg);
    z-index: -1;
}
.fab-container .info span{
    color: white;
}